equipmentCSZ = {};
equipmentCSZ.adattatore = '1d7621f1effc2affe1a1b1fc1a6a2122'
equipmentCSZ.bennaBietole = '4256c5b2fb7febc77032edc2c2876400'
equipmentCSZ.bennaGriglia = '5b248379652b3e6a363f097b05939eb8'
equipmentCSZ.bennaMultiusoL3000 = '1dd12e74826a0ff18d5596f1bf71a4c1'
equipmentCSZ.bennaMultiusoL4000 = '0d0ef6f10ccbb79ee811fca87265c4ef'
equipmentCSZ.forcaExtraElevazione = 'bdd6706e3af328df8b3d9385c80d5d98'
equipmentCSZ.forcaLetame = '18514c2e7e2e4c57d17c75cda0dcfbdf'
equipmentCSZ.forcaPallet = '4da30a5b5a3b6d74fbf6513f930b0783'
equipmentCSZ.forcaPalletExtra = 'fa5f8c93bffa401ba084f4c49d5f5222'
equipmentCSZ.forcaPalletTrattenitore = 'cc4ba1256f00d91acfb8000302a64567'
equipmentCSZ.forcaPolivalente = '0137a1fdcb8c19d0299dc70e94cf542c'
equipmentCSZ.forcaPunteReclinabili = 'a659f518cb901521f1bff25953c6dafc'
equipmentCSZ.forcaRotoballe = 'f0f9a86745ffc13e2126896bf76da645'
equipmentCSZ.pinzaFasciati = 'ecc62ee9202d1d40eeb10cdfd5fcaca7'
equipmentCSZ.pinzaMordente = '7b998cc894883aa7fa92959e7d1e69fb'
equipmentCSZ.pinzaTronchi = 'd2da4de20400e39e0cb949814e5fe12f'
equipmentCSZ.pinzaTronchiExtra = '93eec85d82c8498a86bb3c1e28a121f5'
local modItem = ModsUtil.findModItemByModName(g_currentModName);
equipmentCSZ.modDir = g_currentModDirectory;
local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(equipmentCSZ.modDir)
local srcFolder = equipmentCSZ.modDir .. 'filename/'
equipmentCSZ.version = Utils.getNoNil(modItem.version, "?.?.?.?")
print(string.format("CSZ set loading version: %s - Support on: https://www.facebook.com/DDModPassion", equipmentCSZ.version));
local srcFiles = {
    'adattatore.i3d',
    'bennaBietole.i3d',
    'bennaGriglia.i3d',
    'bennaMultiusoL3000.i3d',
    'bennaMultiusoL4000.i3d',
	'forcaExtraElevazione.i3d',
    'forcaLetame.i3d',
    'forcaPallet.i3d',
    'forcaPalletExtra.i3d',
    'forcaPalletTrattenitore.i3d',
    'forcaPolivalente.i3d',
    'forcaPunteReclinabili.i3d', 
	'forcaRotoballe.i3d',
    'pinzaFasciati.i3d',
    'pinzaMordente.i3d',
    'pinzaTronchi.i3d',
	'pinzaTronchiExtra.i3d', }
if modItem.isDirectory then for i=1,#srcFiles do
	local srcFile = srcFolder..srcFiles[i] local fileHash = tostring(getFileMD5(srcFile, equipmentCSZ.modDir))
    print(string.format("CSZ mod %s loading check: %s", srcFiles[i], fileHash)); end; end;
StoreItemsUtil.storeCategories["equipmentCSZ"] = {orderId = StoreItemsUtil.storeCategories.frontLoaders.orderId + 0.1, name = "equipmentCSZ", title = g_i18n:getText("equipmentCSZ"), image = equipmentCSZ.modDir .. "image/store_equipmentCSZ.dds"};